@font-face {
    font-family: 'dlricons';
    src:    url('//libraryreserve.cdn.overdrive.com/100465/1334/4.97/dlricons.eot?pj0umx');
    src:    url('//libraryreserve.cdn.overdrive.com/100465/1334/4.97/dlricons.eot?pj0umx#iefix') format('embedded-opentype'),
        url('//libraryreserve.cdn.overdrive.com/100465/1334/4.97/dlricons.ttf?pj0umx') format('truetype'),
        url('//libraryreserve.cdn.overdrive.com/100465/1334/4.97/dlricons.woff?pj0umx') format('woff'),
        url('//libraryreserve.cdn.overdrive.com/100465/1334/4.97/dlricons.svg?pj0umx#dlricons') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: "dlricons" !important;
    speak: none;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-shadow: rgba(255,255,255,0.01) 0 0 1px;
    -webkit-text-stroke-width: 0.1px;
}

.icon-saved-to-list:before {
    content: "\e900";
}
.icon-remove-from-list:before {
    content: "\e901";
}
.icon-save-to-list:before {
    content: "\e902";
}
.icon-return:before {
    content: "\e905";
}
.icon-Music:before {
    content: "\e906";
}
.icon-collections:before {
    content: "\e90a";
}
.icon-collections-alt:before {
    content: "\e90b";
}
.icon-checkouts:before {
    content: "\e90c";
}
.icon-reading-history:before {
    content: "\e90d";
}
.icon-profile:before {
    content: "\e90e";
}
.icon-help:before {
    content: "\e90f";
}
.icon-star:before {
    content: "\e911";
}
.icon-heart:before {
    content: "\e912";
}
.icon-Music-alt:before {
    content: "\f001";
}
.icon-eBook-alt:before {
    content: "\e600";
}
.icon-Video-alt:before {
    content: "\f008";
}
.icon-Online:before {
    content: "\e623";
}
.icon-mail-forward:before {
    content: "\f064";
}
.icon-angle-up:before {
    content: "\f106";
}
.icon-angle-down:before {
    content: "\f107";
}
.icon-angle-right:before {
    content: "\f105";
}
.icon-angle-left:before {
    content: "\f104";
}
.icon-search-alt:before {
    content: "\f002";
}
.icon-envelope-o:before {
    content: "\f003";
}
.icon-heart-alt:before {
    content: "\f004";
}
.icon-check:before {
    content: "\f00c";
}
.icon-times:before {
    content: "\f00d";
}
.icon-gear:before {
    content: "\f013";
}
.icon-home:before {
    content: "\f015";
}
.icon-Magazine:before {
    content: "\e625";
}
.icon-tag:before {
    content: "\f02b";
}
.icon-share-square-o:before {
    content: "\f045";
}
.icon-chevron-left:before {
    content: "\f053";
}
.icon-chevron-right:before {
    content: "\f054";
}
.icon-plus-circle:before {
    content: "\f055";
}
.icon-minus-circle:before {
    content: "\f056";
}
.icon-times-circle:before {
    content: "\f057";
}
.icon-info-circle:before {
    content: "\f05a";
}
.icon-plus:before {
    content: "\f067";
}
.icon-minus:before {
    content: "\f068";
}
.icon-chevron-up:before {
    content: "\f077";
}
.icon-chevron-down:before {
    content: "\f078";
}
.icon-sign-out:before {
    content: "\f08b";
}
.icon-caret-down:before {
    content: "\f0d7";
}
.icon-caret-up:before {
    content: "\f0d8";
}
.icon-caret-left:before {
    content: "\f0d9";
}
.icon-caret-right:before {
    content: "\f0da";
}
.icon-question:before {
    content: "\f128";
}
.icon-info:before {
    content: "\f129";
}
.icon-Periodicals:before {
    content: "\e913";
}
.icon-Video:before {
    content: "\e915";
}
.icon-Audiobook:before {
    content: "\e916";
}
.icon-eBook:before {
    content: "\e919";
}
.icon-pinterest:before {
    content: "\e91a";
}
.icon-twitter:before {
    content: "\e91b";
}
.icon-facebook:before {
    content: "\e91c";
}
.icon-email:before {
    content: "\e91d";
}
.icon-subjects:before {
    content: "\e91e";
}
.icon-levels:before {
    content: "\e907";
}
.icon-subjects-alt:before {
    content: "\e91f";
}
.icon-levels-alt:before {
    content: "\e908";
}
.icon-holds:before {
    content: "\e914";
}
.icon-lists:before {
    content: "\e921";
}
.icon-settings:before {
    content: "\e917";
}
.icon-menu:before {
    content: "\e918";
}
.icon-search:before {
    content: "\e910";
}
.icon-close:before {
    content: "\e922";
}
.icon-renew-alt:before {
    content: "\e923";
}
.icon-share-alt:before {
    content: "\e924";
}
.icon-help-fill:before {
    content: "\e909";
}
.icon-menu-alt:before {
    content: "\e920";
}
.icon-bookmark:before {
    content: "\e60b";
}
.icon-renew:before {
    content: "\e627";
}
.icon-Audiobook-alt:before {
    content: "\e601";
}
.icon-facebook3:before {
    content: "\e614";
}
.icon-twitter3:before {
    content: "\e617";
}
.icon-pinterest-alt:before {
    content: "\e618";
}
.icon-mail4:before {
    content: "\e611";
}
.icon-home2:before {
    content: "\e602";
}
.icon-book:before {
    content: "\e603";
}
.icon-undo:before {
    content: "\e61a";
}
.icon-redo:before {
    content: "\e604";
}
.icon-user:before {
    content: "\e61b";
}
.icon-user2:before {
    content: "\e61c";
}
.icon-user3:before {
    content: "\e605";
}
.icon-search2:before {
    content: "\e606";
}
.icon-cog:before {
    content: "\e61d";
}
.icon-cogs:before {
    content: "\e61e";
}
.icon-cog2:before {
    content: "\e607";
}
.icon-list:before {
    content: "\e608";
}
.icon-cloud-download:before {
    content: "\e609";
}
.icon-cloud-upload:before {
    content: "\e60a";
}
.icon-globe:before {
    content: "\e61f";
}
.icon-earth:before {
    content: "\e620";
}
.icon-info2:before {
    content: "\e621";
}
.icon-info3:before {
    content: "\e622";
}
.icon-close-alt:before {
    content: "\e60c";
}
.icon-share:before {
    content: "\e60d";
}
.icon-mail:before {
    content: "\e60e";
}
.icon-mail2:before {
    content: "\e60f";
}
.icon-mail3:before {
    content: "\e610";
}
.icon-facebook-alt:before {
    content: "\e612";
}
.icon-facebook2:before {
    content: "\e613";
}
.icon-twitter-alt:before {
    content: "\e615";
}
.icon-twitter2:before {
    content: "\e616";
}
.icon-pinterest2:before {
    content: "\e619";
}
.icon-help-alt:before {
    content: "\e626";
}

span.i-hide {
    position: absolute;
    height: 0;
    width: 0;
    left: 9999px;
    overflow: hidden;
    color: #000
}